> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Merchant Location

> This endpoint returns the specified `merchant_location` resource.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/merchant_locations/{merchant_location_guid}' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "merchant_location": {
      "city": "Greenwood Village",
      "country": "US",
      "guid": "MCL-00024e59-18b5-4d79-b879-2a7896726fea",
      "latitude": 39.5963005,
      "longitude": -104.89158799999998,
      "merchant_guid": "MCH-09466f0a-fb58-9d1a-bae2-2af0afbea621",
      "phone_number": "(303) 689-0728",
      "postal_code": "801121436",
      "state": "CO",
      "store_number": null,
      "street_address": "8547 E Arapahoe Rd, Ste 1",
      "updated_at": "2020-04-13T21:05:09Z"
    }
  }
  ```
</ResponseExample>
